[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# SStatus

Status message

## Declaration

Source position: daemonapp.pp line 425

`var SStatus: array [1..5] of String = ('''Stop''','''Pause''','''Continue''','''Interrogate''','''Shutdown''');`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.